---
title: "Faq #112について"
date: 2020-01-02
---

## テスト文

> Courage is resistance to fear, mastery of fear--not absence of fear.  Except a
creature be part coward it is not a compliment to say it is brave; it is merely
a loose misapplication of the word.  Consider the flea!--incomparably the
bravest of all the creatures of God, if ignorance of fear were courage.
Whether you are asleep or awake he will attack you, caring nothing for the fact
that in bulk and strength you are to him as are the massed armies of the earth
to a sucking child; he lives both day and night and all days and nights in the
very lap of peril and the immediate presence of death, and yet is no more
afraid than is the man who walks the streets of a city that was threatened by
an earthquake ten centuries before.  When we speak of Clive, Nelson, and Putnam
as men who "didn't know what fear was," we ought always to add the flea--and
put him at the head of the procession.
		-- Mark Twain, "Pudd'nhead Wilson's Calendar"

